<?php
/**
*
* @package phpBB Extension - Adsense & Ads
* @copyright (c) 2016 Stoker http://www.phpbb3bbcodes.com
* @license GNU General Public License, version 2 (GPL-2.0)
* Estonian translation by phpBBeesti.net - Mikk; <et.translations@phpbbeesti.net>
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'ACP_ADSENSEADS_EXPHEAD'					=> 'Kuigi see laiendus on optimeeritud Adsense\'le on sul siiski võimalus kasutada ükskõik milliseid reklaame soovid. Lihtsalt teadmiseks, et reklaamiblokeeria vajab reklaami, mis on reklaamiblokeerija filtris, nagu Adsense.<br/>Kui soovid teha mõningaid muudatusi css failis, siis võid muuta antud faili: /ext/stoker/adsenseads/styles/prosilver/theme/adsenseads.css<br />Kui aga soovid kasutada erinevat pilti, siis võid need üleslaadida siia kohta: /ext/stoker/adsenseads/styles/prosilver/theme/images ja pea meeles, et kasutad sama nime või siis muuda nimi adsenseads.css failis.',
	'ACP_ADSENSEADS_DONATE'						=> 'Kui sulle meeldib see laiendus, siis palun kaalutle autorile <a href="http://www.phpbb3bbcodes.com/donate.php" onclick="window.open(this.href);return false;"><strong>Toetuse</strong></a> tegemist. Eestikeelne tõlge tehtud phpBBeesti.net poolt.',
	'ACP_ADSENSEADS_HEAD1'						=> 'Üldised seaded',
	'ACP_ENABLE_ADSENSE_TESTMODE'				=> 'Aktiveeri testimise režiim',
	'ACP_ENABLE_ADSENSE_TESTMODE_EXPLAIN'		=> 'Kui aktiveeritud, siis ainult <strong>administraatorid</strong> saavad näha reklaame. Kasuta seda režiimi testimiseks.',
	'ACP_ENABLE_ADBLOCK_WARN'					=> 'Aktiveeri reklaamiblokeerija hoiatus',
	'ACP_ENABLE_ADBLOCK_WARN_EXPLAIN'			=> 'Kui aktiveeritud, siis kuvatakse külastajatele teksti, et reklaamiblokeerija on sisselülitatud.',
	
	'ACP_ENABLE_ADBLOCK_DETECTOR'				=> 'Aktiveeri reklaamiblokeerija tuvastaja',
	'ACP_ENABLE_ADBLOCK_DETECTOR_EXPLAIN'		=> 'Kui aktiveeritud, siis skript tuvastab kas reklaamibklokeerija on kasutusel.',
	
	'ACP_ADBLOCK_WARN_TEXT'						=> 'Reklaamiblokeerija hoiatustekst',
	'ACP_ADBLOCK_WARN_TEXT_EXPLAIN'				=> 'Hoiatustekst, mida kuvatakse reklaamiblokeerijale. Seda näidatakse SUURELT päises. Sellest on võimalik mööda minna, kui blokeerida kogu div, kuid suuremast osast kasutajatest ei tea kuidas seda teha.<br />Sa võid kasutada HTML koodi, kuid pane tähele, et sa ei saa kasutada " märki. Pead kasutama selleasemel \' antud märki. See läheb siis linkide ja kujundamise alla.',
	
	'ACP_ENABLE_TOTAL_TOPIC_BLOCK'				=> 'Aktiveeri reklaamiblokeerija hoiatus teemades',
	'ACP_ENABLE_TOTAL_TOPIC_BLOCK_EXPLAIN'		=> 'Ole ettevaatlik! Kui aktiveerid selle, siis kasutajad kellel on reklaamiblokeerija lubatud või siis Javascript keelatud EI NÄE lugeda teemasi. Selle asemel näevad kasutajad kellel on reklaamiblokeerija lubatud sõnumit, mille oled määrtlenud allpool.',
	'ACP_TOTAL_TOPIC_BLOCK_TEXT'				=> 'Reklaamiblokeerija hoiatustekst teemades',
	'ACP_TOTAL_TOPIC_BLOCK_TEXT_EXPLAIN'		=> 'Hoiata reklaamiblokeerijaid teemades. Kui blokeerija on lubatud, siis kasutaja näeb kogu teema ulatuses antud teksti.<br />Sa võid kasutada HTML koodi, kuid pane tähele, et sa ei saa kasutada " märki. Pead kasutama selleasemel \' antud märki. See läheb siis linkide ja kujundamise alla.',
	
	'ACP_ENABLE_ADBLOCK_AD'						=> 'Aktiveeri reklaamiblokeerija tuvastaja',
	'ACP_ENABLE_ADBLOCK_AD_EXPLAIN'				=> 'Kui aktiveeritud, siis laiendus tuvastab kasutajad reklaamiblokeerijaga.',
	'ACP_ADBLOCK_AD_TEXT'						=> 'Reklaamiblokeerija tuvastuse reklaamikood',
	'ACP_ADBLOCK_AD_TEXT_EXPLAIN'				=> 'Adsense kood reklaamiblokeerija tuvastusele. Sul on vajalik Adsense\'t siin, et see töötaks või mõnda javascript reklaami. Ei saa olla dünaamiline, paindveeb, kohandatav (ing. k. responsive). Soovitan teksti lingiga reklaami kasutada.<br />Sa võid kasutada HTML koodi, kuid pane tähele, et sa ei saa kasutada " märki. Pead kasutama selleasemel \' antud märki. See läheb siis linkide ja kujundamise alla.',
	'ACP_ENABLE_LOADER_GIF'						=> 'Aktiveeri laadimise gif',
	'ACP_ENABLE_LOADER_GIF_EXPLAIN'				=> 'Kui aktiveeritud, siis laadimise gif kuvatakse keskel enne reklaami laadimist',
	
	'ACP_ENABLE_NOSCRIPT_WARN'					=> 'Aktiveeri noscript hoiatus',
	'ACP_ENABLE_NOSCRIPT_WARN_EXPLAIN'			=> 'Kui aktiveeritud, siis kuvatakse hoiatust külastajatele kellel on javascript keelatud. Koos javascriptiga Adsense Ads on samuti mitte aktiveeritud. See valik töötab ilma, et reklaamiblokeerija oleks lubatud.',
	'ACP_NOSCRIPT_WARN_TEXT'					=> 'Noscript hoiatustekst',
	'ACP_NOSCRIPT_WARN_TEXT_EXPLAIN'			=> 'Hoiata kasutajaid, kellel puudub noscript. Sa võid kasutada HTML koodi.',
	'ACP_ADSENSEADS_HEAD2' 						=> 'Päise reklaam',
	'ACP_ENABLE_HEADER_AD'						=> 'Aktiveeri reklaam päises',
	'ACP_ENABLE_HEADER_AD_EXPLAIN'				=> 'Kuvab reklaami päises. Reklaamiblokeerija tuvastuse koodist üleval pool.',
	'ACP_HEADER_AD_TEXT' 						=> 'Päise reklaami kood',
	'ACP_HEADER_AD_TEXT_EXPLAIN'				=> 'Kood päise reklaamile läheb siia. Sa võid kasutada HTML koodi.',
	'ACP_ADSENSEADS_HEAD3' 						=> 'Jaluse reklaam',
	'ACP_ENABLE_FOOTER_AD'						=> 'Aktiveeri reklaam jaluses',
	'ACP_ENABLE_FOOTER_AD_EXPLAIN'				=> 'Kuvab reklaami jaluses.',
	'ACP_FOOTER_AD_TEXT' 						=> 'Jaluse reklaamikood',
	'ACP_FOOTER_AD_TEXT_EXPLAIN'				=> 'Jalusele mõeldud reklaamikood tuleb siia. Sa võid kasutada HTML koodi.',
	'ACP_ADSENSEADS_HEAD4' 						=> 'Teemavaate reklaam (viewtopic)',
	'ACP_ENABLE_TOPICFIRST_AD'					=> 'Akitveeri reklaam teemade vaate esimeses reas',
	'ACP_ENABLE_TOPICFIRST_AD_EXPLAIN'			=> 'Kuvatakse viewtopic vaates reklaami peale esimest postitust.',
	'ACP_TOPICFIRST_AD_TEXT' 					=> 'Teemavaate esimese rea reklaamikood',
	'ACP_TOPICFIRST_AD_TEXT_EXPLAIN'			=> 'Kood teemavaate (viewtopic) esimese rea reklaamile läheb siia. Sa võid kasutada HTML koodi.',
	'ACP_ENABLE_TOPICMID_AD'					=> 'Aktiveeri reklaam peale viiendat postitust ehk keskmine reklaam teemavaates',
	'ACP_ENABLE_TOPICMID_AD_EXPLAIN'			=> 'Kuvatakse reklaami teemavaates peale viiendat postitust ehk keskmine reklaam, kui see ei ole viimane postitus.',
	'ACP_TOPICMID_AD_TEXT' 						=> 'Teemavaate keskimine reklaam ehk peale viiendat postitust reklaamikood',
	'ACP_TOPICMID_AD_TEXT_EXPLAIN'				=> 'Kood, teemavaate keskimisele reklaamile ehk peale viiendat postitust läheb siia. Sa võid kasutada HTML koodi.',
	'ACP_ENABLE_TOPICLAST_AD'					=> 'Aktiveeri reklaam teemavaates enne viimast postitust',
	'ACP_ENABLE_TOPICLAST_AD_EXPLAIN'			=> 'Kuvatakse reklaami teemavaates ENNE VIIMAST POSTITUST. Teemas peab olema rohkem postitusi kui 1.',
	'ACP_TOPICLAST_AD_TEXT' 					=> 'Teemavaate viimase rea reklaamikood',
	'ACP_TOPICLAST_AD_TEXT_EXPLAIN'				=> 'Kood, teemavaate viimasele reklaamile läheb siia. Sa võid kasutada HTML koodi.',
	
	'ACP_ADSENSEADS_HEAD5' 						=> 'Reklaam otsingutulemustes',
	'ACP_ENABLE_SEARCH_AD'						=> 'Aktiveeri reklaam otsingutulemustes',
	'ACP_ENABLE_SEARCH_AD_EXPLAIN'				=> 'Reklaami kuvatakse kõikide otsinutulemuste lehekülgede ülemises osas',
	'ACP_SEARCH_AD_TEXT' 						=> 'Otsingutulemuste reklaamikood',
	'ACP_SEARCH_AD_TEXT_EXPLAIN'				=> 'Kood, mida kuvatakse otsingutulemuste leheküljel läheb siia. Sa võid kasutada HTML koodi.',
	
	'ACP_COLOR_AD'								=> 'Tagatausta värv reklaamikonteinerile',
	'ACP_COLOR_AD_EXPLAIN'						=> 'Sa võid kasutada <a href="http://www.colorpicker.com/" onclick="window.open(this.href);return false;"><strong>Värvivalijat</strong></a>, et leida omale sobiv värv kasutamaks (hex formaadis).',
	
	'ACP_ADSENSEADS_HEAD6' 						=> 'AdSense Page-Level reklaam',
	'ACP_ENABLE_ADSENSE_PAGE_LEVEL'				=> 'Aktiveeri AdSense Page-Level reklaam',
	'ACP_ENABLE_ADSENSE_PAGE_LEVEL_EXPLAIN'		=> 'Kui AdSense Page-Level reklaam on aktiveeritud, siis on sul võimalik kasutada uue generatsiooni reklaami mobiilsele sisule',
	'ACP_ADSENSE_PAGE_LEVEL_TEXT'				=> 'AdSense Page-Level reklaamikood',
	'ACP_ADSENSE_PAGE_LEVEL_TEXT_EXPLAIN'		=> 'Kood AdSense Page-Level reklaamile tuleb siia. Sa võid kasutada ainult konkreetset skripti koodi AdSense Page-Level reklaamile siin',
));
